{
	"name": "@drexa/file-proxy",
	"module": "index.ts",
	"type": "module",
	"private": true,
	"scripts": {
		"dev": "bun --hot run index.ts"
	},
	"devDependencies": {
		"@types/bun": "latest"
	},
	"peerDependencies": {
		"typescript": "^5"
	},
	"dependencies": {
		"@fileone/convex": "workspace:*",
		"arktype": "^2.1.23",
		"convex": "^1.28.0",
		"hono": "^4.10.1"
	}
}
